	body 
	{
		background-color: #ffffff;
		font-family: 'Montserrat', sans-serif;
		text-align: center;
	}
	
	
	b
	{
	   text-align: center;
	   color: #107392;
	   font-size: 5em;
	}

	u 
	{
		color: #107392;
  		text-decoration: underline;
	}

	.text-space
	{
		margin-top: 5em;

	}

	.other-space
	{
		margin-top: 2em;
	}

	.img-width
	{
		max-width: 124em;
	}

	p
	{
		text-align: center;
		color: #107392;
		font-size: 1.5em;
	}


hr {
 border:none;
 height: 20px;
    width: 90%;
    height: 50px;
    margin-top: 0;
     border-bottom: 1px solid #1f1209 ; 
    box-shadow: 0 20px 5px -20px #333;
 margin: -50px auto 10px;
}